Subject: Re: htlatex
From: Tatsuro MATSUOKA <[email-masked]>
To: Eliot Moss <[email-masked]>, [email-masked]
Cc: Tatsuro MATSUOKA <[email-masked]>
Date: Sat, 13 Feb 2010 16:25:59 +0900 (JST)
List-Id: <cygwin.cygwin.com>

Hello

--- Eliot Moss wrote:

> While I am a great fan of cygwin, for LaTeX I have converted over to using
> MiKTeX and am quite happy with it. By adding appropriate directories to
> my paths I can invoke it from cygwin and the various scripts I've
> written for managing LaTeX document production worked with little change.
> It seems to include htlatex. One of the nicest things about MiKTeX is
> its automatic incremental downloading of any TeX packages a document
> requests but that you do not yet have installed. It's comprehensive
> and works smoothly ...
> 

It's a also useful information. I will try it.

Thanks!!

Tatsuro

--------------------------------------
VANCOUVER 2010 Olympic News [Yahoo! Sports/sportsnavi]
http://pr.mail.yahoo.co.jp/olympic/

--
Problem reports:       http://cygwin.com/problems.html
FAQ:                   http://cygwin.com/faq/
Documentation:         http://cygwin.com/docs.html
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple